export const AxisLeft = ({ yScale }) =>
  yScale.domain().map((tickValue) => (
    <g className="tick"
      transform={`translate(0, ${
        yScale(tickValue) + yScale.bandwidth() / 2
      })`}
    >
      <text
        style={{ textAnchor: 'end' }}
        dy="0.32em"
        x={-3}
      >
        {tickValue}
      </text>
    </g>
  ));
