export const Ticks = ({ data, yScale, xScale, yValue, xValue, tickFormat }) =>
  data.map((d) => (
    <rect
      x={0}
      y={yScale(d.Country)}
      width={xScale(d.Population)}
      height={yScale.bandwidth()}
      className="mark"
    >
      <title>{tickFormat(xValue(d))}</title>
    </rect>
  ));
